Problem in AVR Studio


#1

Hello everyone,

I just bought a WIZ200web board, and try to build the firmware project available on the website (wiz-web).

After import the project as an AVR Studio 4 project [edit: I use AVR Studio 6.1], I get an error message when I try to build the project :
[ERROR] Failed to Retrieve the Version Information for the utilty C:\WinAVR\bin\avr-gcc.exe with arguments -v

This error seems to be caused by the compiler toolchain but I don’t know how to fix it. Do you have any idea about what can generate this kind of error?

Thanks for helping,

Guillaume


#2

Hi,

Problem “solve”, if anyone have this situation : I dl AVR studio 4 SP1 in Atmel archive and the project can be built perfectly.


#3

That’s right.
WIZ200web firmware is developed using AVR Studio 4 SP1.
Please refer to it.

Regards,
Eric.